/*------------------------------------------------------------------
[Customized Stylesheet]

Project        :   Incrementum
Copyright      :   Incrementum d.o.o. 
Author         :   David Udovič

-------------------------------------------------------------------*/
/* width */
::-webkit-scrollbar {
    width: 12px;
}
/* Track */
::-webkit-scrollbar-track {
    background: #a2a2a2; 
} 
/* Handle */
::-webkit-scrollbar-thumb {
    background: #888; 
}
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555; 
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #999;
  font-weight:300;
  font-size:16px;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #444;
  font-weight:300;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #444;
  font-weight:300;
}
:-moz-placeholder { /* Firefox 18- */
  color: #444;
  font-weight:300;
}

iframe {
	aspect-ratio: 16 / 9;
	height: 100%;
	width: 100%;
}

#menu-profilename {
    margin-top: 18px;
}
#icon-inmenu{
	max-width:600px;
	margin:auto;
	display:block;
}
.question{
    font-size: 32px;
	letter-spacing: 2px;
    padding-left: 20px;
    font-style: italic;
}

@media (max-width: 992px) {
	#icon-inmenu{
		display:none;
	}
}
@media (max-width: 600px) {
.question {
    	font-size: 18px;
	}
}